Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000076OpenIVToolspublic2011-11-08 08:062012-01-08 08:33
ReporterPupo4kin 
Assigned ToGooD-NTS 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.3 (build 273) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000076: Save camera mode (Free or Around) in 3D Viewers (WDR/WDD/WFT/WBN/WBD)
DescriptionУдобства ради стоит сохранять выбранный последний раз режим камеры, free или around. Т.к. при просмотре скинов сохраняется последние выбранные режимы для display points и edged faces. Еще было бы здорово так же вывести отдельную настройку в меню под это дело "Сохранять последний выбранный режим в просмоторщике" - да нет.
Steps To ReproduceN/A
Additional InformationN/A
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
child of 0000078closedGooD-NTS Improve WBN/WBD collision viewer 
child of 0000080closedGooD-NTS Improve WDR/WDD models viewer 
child of 0000079closedGooD-NTS Improve WFT models viewer 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-11-08 08:06 Pupo4kin New Issue
2011-11-08 09:45 GooD-NTS Assigned To => GooD-NTS
2011-11-08 09:45 GooD-NTS Status new => assigned
2011-11-08 09:45 GooD-NTS Target Version => 0.9.4 (build 285, "motion-1")
2011-11-20 22:13 eastman676 Issue Monitored: eastman676
2011-12-11 17:25 GooD-NTS Relationship added child of 0000078
2011-12-11 17:26 GooD-NTS Relationship added child of 0000080
2011-12-11 17:26 GooD-NTS Relationship added child of 0000079
2012-01-08 07:49 GooD-NTS Summary Режимы free и around для камеры, при просмотре wft, wdd, wtd и др. => Save camera mode (Free or Around) in 3D Viewers (WDR/WDD/WFT/WBN/WBD)
2012-01-08 08:33 GooD-NTS Status assigned => closed
2012-01-08 08:33 GooD-NTS Resolution open => fixed
2012-01-08 08:33 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker